<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="ZMwTv45" resname="Shopping cart mod">
        <source>Shopping cart mod</source>
        <target>mod سبد خرید</target>
      </trans-unit>
      <trans-unit id="Z6ZwXh3" resname="Adds a block containing the customer\'s shopping cart.">
        <source>Adds a block containing the customer\'s shopping cart.</source>
        <target>افزودن بلوک سبد خرید مشتری</target>
      </trans-unit>
      <trans-unit id="6QW.s02" resname="The number of items in cart, like &quot;2 items&quot;">
        <source>The number of items in cart, like "2 items"</source>
        <target>تعداد آیتم های داخل سبد مثلا «2 آیتم»</target>
      </trans-unit>
      <trans-unit id=".DPWwId" resname="Display the number of items in cart along with the cart icon">
        <source>Display the number of items in cart along with the cart icon</source>
        <target>نمایش تعداد آیتم های داخل سبد همراه با آیکون سبد خرید</target>
      </trans-unit>
      <trans-unit id="naepTwi" resname="Total price">
        <source>Total price</source>
        <target>جمع قیمت</target>
      </trans-unit>
      <trans-unit id="UXGEzcw" resname="Ajax: Invalid choice.">
        <source>Ajax: Invalid choice.</source>
        <target>ای‌جکس: انتخاب نامعتبر.</target>
      </trans-unit>
      <trans-unit id="oJWrqxV" resname="Animation: Invalid choice.">
        <source>Animation: Invalid choice.</source>
        <target>انیمیشن: انتخاب نامعتبر.</target>
      </trans-unit>
      <trans-unit id="vIPVJr9" resname="Ajax cart">
        <source>Ajax cart</source>
        <target>سبد خرید ایجکس</target>
      </trans-unit>
      <trans-unit id="peK6eUN" resname="Activate Ajax mode for the cart (compatible with the default theme).">
        <source>Activate Ajax mode for the cart (compatible with the default theme).</source>
        <target>حالت ایجکس را برای سبد خرید فعال کنید (سازگار با قالب پیشفرض).</target>
      </trans-unit>
      <trans-unit id="Tj7UWA0" resname="What to do if customers click on the header cart icon:">
        <source>What to do if customers click on the header cart icon:</source>
        <target>در صورتی که روی آیکون سبد در هدر کلیک شد چه اقدامی صورت گیرد:</target>
      </trans-unit>
      <trans-unit id="q9IAr2t" resname="Link to shopping cart page.">
        <source>Link to shopping cart page.</source>
        <target>لینک به صفحه سبد خرید.</target>
      </trans-unit>
      <trans-unit id="OzEsvxh" resname="Display cart items on the right side bar.">
        <source>Display cart items on the right side bar.</source>
        <target>نمایش آیتم های سبد در نوار سمت راست.</target>
      </trans-unit>
      <trans-unit id="ugHiZgz" resname="Display cart items on the left side bar.">
        <source>Display cart items on the left side bar.</source>
        <target>نمایش آیتم های سبد در نوار سمت چپ.</target>
      </trans-unit>
      <trans-unit id="Cj6jQRa" resname="Display cart items if mouse over the header cart icon">
        <source>Display cart items if mouse over the header cart icon</source>
        <target>نمایش آیتم ها زمانی که ماوس روی آیکون در هدر هاور میکند</target>
      </trans-unit>
      <trans-unit id="nKD02Ov" resname="Yes, do nothing when no products in cart">
        <source>Yes, do nothing when no products in cart</source>
        <target>بله، هنگامی که محصولی در سبد نیست، کاری نکن.</target>
      </trans-unit>
      <trans-unit id="Sv137nx" resname="Yes, display a message when no products in cart">
        <source>Yes, display a message when no products in cart</source>
        <target>بله، هنگامی که محصولی در سبد نیست، پیامی را نمایش بده.</target>
      </trans-unit>
      <trans-unit id="5ZQwTej" resname="Add to cart animation:">
        <source>Add to cart animation:</source>
        <target>انیمیشن افزودن محصول به سبد:</target>
      </trans-unit>
      <trans-unit id="tlMjOgP" resname="Pop-up dialog">
        <source>Pop-up dialog</source>
        <target>دیالوگ پاپ آپ</target>
      </trans-unit>
      <trans-unit id="TDDrF9h" resname="Product image to the header cart">
        <source>Product image to the header cart</source>
        <target>حرکت تصوی محصول به سمت سبد در هدر</target>
      </trans-unit>
      <trans-unit id="lEujgpF" resname="Product image to the header cart(Page scrolls to top)">
        <source>Product image to the header cart(Page scrolls to top)</source>
        <target>حرکت تصویر به سمت سبد (و اسکرول صفحه به بالا)</target>
      </trans-unit>
      <trans-unit id="hM9xRFh" resname="Product image to the right bar cart">
        <source>Product image to the right bar cart</source>
        <target>حرکت تصویر به سمت سبد در نوار راست</target>
      </trans-unit>
      <trans-unit id=".XAmWS7" resname="Cart icon on the header:">
        <source>Cart icon on the header:</source>
        <target>آیکون سبد در هدر:</target>
      </trans-unit>
      <trans-unit id="E_YO6VG" resname="Large, a specail bag-like cart icon">
        <source>Large, a specail bag-like cart icon</source>
        <target>بزرگ، یک آیکون ویژه‌ی شبیه کیف</target>
      </trans-unit>
      <trans-unit id="d_VUs8h" resname="Large, default cart icon">
        <source>Large, default cart icon</source>
        <target>بزرگ، آیکون پیش فرض سبد</target>
      </trans-unit>
      <trans-unit id="3_AWmeP" resname="Small, a speical bag-like icon">
        <source>Small, a speical bag-like icon</source>
        <target>کوچک، یک آیکون ویژه‌ی شبیه کیف</target>
      </trans-unit>
      <trans-unit id="4H7GZTn" resname="Small, default cart icon">
        <source>Small, default cart icon</source>
        <target>کوچک، آیکون پیش فرض سبد</target>
      </trans-unit>
      <trans-unit id="S_dnSdN" resname="Cart information on the header">
        <source>Cart information on the header</source>
        <target>اطلاعات سبد در هدر:</target>
      </trans-unit>
      <trans-unit id="8jKWOb1" resname="Choose infomation to be displayed on the header shopping cart">
        <source>Choose infomation to be displayed on the header shopping cart</source>
        <target>اطلاعاتی که می‌خواهید در سبد خرید هدر نمایش داده شود را انتخاب کنید.</target>
      </trans-unit>
      <trans-unit id="r_rV8_l" resname="Checkout button and Shopping cart button">
        <source>Checkout button and Shopping cart button</source>
        <target>کلید پرداخت و کلید سبد خرید:</target>
      </trans-unit>
      <trans-unit id="EyrfzXE" resname="Checkout button is used to direct customers to the checkout page without going to the shopping cart page.">
        <source>Checkout button is used to direct customers to the checkout page without going to the shopping cart page.</source>
        <target>کلید پرداخت برای ارسال مستقیم مشتری به صفحه پرداخت، بدون رفتن به صفحه سبد خرید استفاده می‌شود.</target>
      </trans-unit>
      <trans-unit id="x.M_180" resname="Show cross-selling">
        <source>Show cross-selling</source>
        <target>نمایش فروش ضربدری</target>
      </trans-unit>
      <trans-unit id=".uM8Q_L" resname="Activate cross-selling display for the cart.">
        <source>Activate cross-selling display for the cart.</source>
        <target>فعال کردن نمایش فروش ضربدری در سبد خرید.</target>
      </trans-unit>
      <trans-unit id="d2nc3As" resname="Products to display in cross-selling">
        <source>Products to display in cross-selling</source>
        <target>محصولاتی که در فروش ضربدری نمایش داده شوند</target>
      </trans-unit>
      <trans-unit id="EATK_Pe" resname="Define the number of products to be displayed in the cross-selling block.">
        <source>Define the number of products to be displayed in the cross-selling block.</source>
        <target>تعداد محصولاتی که باید در بخش فروش ضربدری نمایش داده شوند را تعیین کنید.</target>
      </trans-unit>
      <trans-unit id="x6vrF4T" resname="Max height of the drop down cart:">
        <source>Max height of the drop down cart:</source>
        <target>بیشترین ارتفاع برای سبدخرید پایین رونده:</target>
      </trans-unit>
      <trans-unit id="rP58Nnh" resname="Leave it empty to use the default value">
        <source>Leave it empty to use the default value</source>
        <target>برای استفاده از مقدار پیش‌فرض خالی رها کنید.</target>
      </trans-unit>
      <trans-unit id="snhWTA4" resname="Check the hook that you would like this module to display on.">
        <source>Check the hook that you would like this module to display on.</source>
        <target>هوکی که می‌خواهید این ماژول در آن نمایش داده شود را انتخاب کنید.</target>
      </trans-unit>
      <trans-unit id="LQLWtNH" resname="Click here to see hook position">
        <source>Click here to see hook position</source>
        <target>برای مشاهده موقعیت هوک کلیک کنید</target>
      </trans-unit>
      <trans-unit id="bomgrOH" resname="This module was transplanted to these hooks at the same time. You should not have done that. This module can only be transplante to one of them, otherwise the front page might be messed up.">
        <source>This module was transplanted to these hooks at the same time. You should not have done that. This module can only be transplante to one of them, otherwise the front page might be messed up.</source>
        <target>این ماژول در این هوک‌ها نیز به صورت همزمان جاگذاری شده است. شما نباید این کار را می‌کردید. این ماژول تنها در یکی از آن هوک باید استفاده شود، در غیر این‌صورت ظاهر سایت ممکن است بهم ریخته شود.</target>
      </trans-unit>
      <trans-unit id="3Td5zbB" resname="The &quot;Shopping cart&quot; text">
        <source>The "Shopping cart" text</source>
        <target>متن «سبد خرید»</target>
      </trans-unit>
      <trans-unit id="BGOMh9t" resname="Adds a block containing the customer's shopping cart.">
        <source>Adds a block containing the customer's shopping cart.</source>
        <target>افزودن یک بلوک شامل سبد خرید مشتری</target>
      </trans-unit>
      <trans-unit id="P6.69vP" resname="Open the right bar cart">
        <source>Open the right bar cart</source>
        <target>باز کردن نوار راست</target>
      </trans-unit>
      <trans-unit id="wd_S_hn" resname="Open the header cart">
        <source>Open the header cart</source>
        <target>باز کردن سبد هدر</target>
      </trans-unit>
      <trans-unit id="srwwh5N" resname="Go to the shopping cart page after a product is added to the cart.">
        <source>Go to the shopping cart page after a product is added to the cart.</source>
        <target>بعد از افزودن محصول به سبد، به صفحه سبدخرید برو:</target>
      </trans-unit>
      <trans-unit id="D8S8WaX" resname="What to do when the user clicks on the header cart icon:">
        <source>What to do when the user clicks on the header cart icon:</source>
        <target>هنگام کلیک کردن روی آیکون هدر چه اتفاقی بی‌افتد:</target>
      </trans-unit>
      <trans-unit id="HA4bTEr" resname="Show the drop down cart when mouseover the header cart icon">
        <source>Show the drop down cart when mouseover the header cart icon</source>
        <target>نمایش سبد خرید هنگام هاور روی آیکون سبد در هدر:</target>
      </trans-unit>
      <trans-unit id="MTwtdWP" resname="Yes, do nothing when no products in the cart">
        <source>Yes, do nothing when no products in the cart</source>
        <target>بله، اگر محصولی در سبد نبود کاری نکن.</target>
      </trans-unit>
      <trans-unit id="u2iqZ0f" resname="Yes, display a message when no products in the cart">
        <source>Yes, display a message when no products in the cart</source>
        <target>بله، اگر محصولی در سبد نبود یک پیام نمایش بده.</target>
      </trans-unit>
      <trans-unit id="J7tfEXu" resname="Large, a specail bag-like icon">
        <source>Large, a specail bag-like icon</source>
        <target>بزرگ، یک آیکون ویژه‌ی شبیه کیف</target>
      </trans-unit>
      <trans-unit id="PyO0g8D" resname="Cart icon">
        <source>Cart icon</source>
        <target>آیکون سبد</target>
      </trans-unit>
      <trans-unit id="65thLfP" resname="Small, cart icon">
        <source>Small, cart icon</source>
        <target>کوچک، آیکون سبد</target>
      </trans-unit>
      <trans-unit id="XttT1no" resname="Cart icon (Vertical)">
        <source>Cart icon (Vertical)</source>
        <target>آیکون سبد (عمودی)</target>
      </trans-unit>
      <trans-unit id="8T1Lv.." resname="Products to display in the cross-selling">
        <source>Products to display in the cross-selling</source>
        <target>تعداد محصولات برای نمایش در فروش ضربدری</target>
      </trans-unit>
    </body>
  </file>
</xliff>
